### File

`packages/eui-dynamic-forms-ui/src/lib/shared/model/ux-dyn-core.model.ts`

### Index

###### Properties
Optional children Optional context Optional fieldId fieldType Optional layout

### Properties

children
`children: `UxDynFormModelArray``
Type : `UxDynFormModelArray`
Optional

context
`context: `FieldContext``
Type : `FieldContext`
Optional

fieldId
`fieldId: `UxFieldId``
Type : `UxFieldId`
Optional

fieldType
`fieldType: `FieldTypes``
Type : `FieldTypes`

layout
`layout: `Layout``
Type : `Layout`
Optional

# result-matching ""

# No results matching ""